/*Aqui se controla el circuito pagina 2*/
/*Aqui se controla el fondo el menu lateral*/

/************ aqui comienza el menu se fija a la pantalla y se regula la transparencia*****************/


.menucircuito2 {
    margin: 0;
    padding: 0;
    float: left;
    position: fixed;
    
    z-index: 999;
    right: 3%;
    top: 300px;
     opacity: .9    
    

}

/************ la lista se regula aqui *****************/
.menucircuito2 li {
    
    list-style: none; background: azure; width: 180px; border-bottom: 5px solid cornsilk;
    font-family: 'Merienda One', cursive;
    font-size: 20px; width: 155px;
}


.menucircuito2 li a {border-radius: 1px; display: block; padding: 8px; border-left: 4px solid  cyan; border-right: 4px solid antiquewhite; text-decoration: none; box-shadow: 2px 2px 5px azure;color: darkblue;  }


/************ Aqui se regula el tamaño y color cuando se pasa el puntero *****************/
.menucircuito2 li a:hover{  background:  darkslategray; padding: 15px 10px; color: #fff; border-radius: 16px; font-size: 17px; border-right: 4px solid aqua;}

/************ Se activa el menu estatico *****************/

.menucircuito2 .active a {
    border-right: 4px solid aqua;
  background-color: darkslategray;  
    color: #fff;
    
  border-radius: 10px
}


/*Aqui se controla el circuito pagina 2*/
/*Aqui se controla el fondo el menu lateral*/

/************ aqui comienza el menu se fija a la pantalla y se regula la transparencia*****************/


/************ ARENAL   *****************/



.banerarenal{
position: relative;
    width: 100%;
}

/*Letra de los subtitulos de la seccion 2 */
.banerarenal h2 {
    
    position: absolute;
    left: 0;
    top: 180px;
    margin-left: 50%;
    font-family:'Lobster', cursive;
    text-transform: none;
    font-size: 40px;
    color: deepskyblue;
    font-size: 80px;
    margin-left: 550px;
    text-decoration-style: solid;
    text-shadow: 2px 2px 3px white;
}

/************ Restaurantes   *****************/


.restaurantearenal{
position: relative;
    width: 100%;
}

/*Letra de los subtitulos de la seccion 2 */
.restaurantearenal h2 {
    
    position: absolute;
    left: 0;
    top: 10px;
    margin-left: 50%;
    font-family:'Lobster', cursive;
    text-transform: none;
    font-size: 40px;
    color:deepskyblue;
    font-size: 80px;
    margin-left: 550px;
    text-decoration-style: solid;
    text-shadow: 3px 4px 4px black;
}


.restaurantearenal ul {
    
    position: absolute;
    top: 170px;
    margin-left: 0; 
    border-bottom:8px solid antiquewhite;  
    border-style: solid;
    border-radius: 10px;

}

.restaurantearenal ul li{
    
    margin-left: 10px;
    display: inline-block;
    padding-top: 30px;
}

/************ hoteles   *****************/


.hotelarenal{
position: relative;
    width: 100%;
}

/*Letra de los subtitulos de la seccion 2 */
.hotelarenal h2 {
    
    position: absolute;
    left: 0;
    top: 10px;
    margin-left: 50%;
    font-family:'Lobster', cursive;
    text-transform: none;
    font-size: 40px;
    color:chocolate;
    font-size: 80px;
    margin-left: 550px;
    text-decoration-style: solid;
    text-shadow: 3px 4px 4px darkturquoise;
}


.hotelarenal ul {
    
    position: absolute;
    top: 170px;
    margin-left: 0; 
    border-bottom:8px solid antiquewhite;  
    border-style: solid;
    border-radius: 10px;

}

.hotelarenal ul li{
    
    margin-left: 10px;
    display: inline-block;
    padding-top: 30px;
}


/************ tours   *****************/


.tours{
position: relative;
    width: 100%;
}

/*Letra de los subtitulos de la seccion 2 */
.tours h2 {
    
    position: absolute;
    left: 0;
    top: 10px;
    margin-left: 20%;
    font-family:'Lobster', cursive;
    text-transform: none;
    font-size: 40px;
    color:chocolate;
    font-size: 80px;
    margin-left: 550px;
    text-decoration-style: solid;
    text-shadow: 3px 4px 4px darkturquoise;
}


.tours ul {
    
    position: absolute;
    top: 170px;
    margin-left: 0; 
    border-bottom:8px solid antiquewhite;  
    border-style: solid;
    border-radius: 10px;

}

.tours ul li{
    
    margin-left: 10px;
    display: inline-block;
    padding-top: 30px;
}




.mapa{position: absolute; margin-left: 80%;top: 900px;}